Reply To: RE: Let's Encrypt issue after upgrade to 2.4.0-5

VitalPBX Community Support General Discussion Let's Encrypt issue after upgrade to 2.4.0-5 Reply To: RE: Let's Encrypt issue after upgrade to 2.4.0-5

    Check the logs in the following folder:

    /var/log/vitalpbx

    The only requirement to use Let’s encrypt is to have the HTTP port available without redirections and allowed in the firewall.

    0